#search legend
{
        display: none;
}
#search fieldset
{
        margin: 0;
        padding: 0;
        border: none;
}

#search form { margin: 0 0 1em 0; }
.search-results .data { font-size: 80%; }

.search-results .details
{
	font-size: 80%;
	margin: 0 0 1em 0;
}

.sectiontitle li {
        font-size: 80%;
}

.search-results .author {
        font-size: 80%;
        margin: 0 0 1em 0;
}
